import request from '@/utils/request'
export function tableList(query) {
  return request({
    url: '/project/electricd/getHistoryElectricd',
    method: 'get',
    params: query
  })
}
export function getValue() {
  return request({
    url: '/project/electricd/getName',
    method: 'get',
  })
}


